rem バージョン確認バッチファイル

rem 必要なJARファイルが格納されているディレクトリ
set LIBDIR=../lib13

rem JDK のホームディレクトリ
set JAVAHOME="C:\Program Files\Java\jdk1.8.0_152"

rem クラスパスの設定
set CLASSPATH=%LIBDIR%/*;../conf;

rem サンプルプログラムの実行
%JAVAHOME%\bin\java -Xmx512M -classpath %CLASSPATH% jp.co.prism.xrf.accessor.XRFBootStrap -v

PAUSE
